Subject: RE: [Rserpool] Requirements draft

From: [email-masked]
Date: Wed, 11 Apr 2001 09:58:33 +0300

Hi Randy,

> I agree with you on this point.. it seems all the chatter is 
> centered on the second "as-yet" unwritten document that John 
> will provide. I am sure he is taking copious notes.. thanks John!

I think I have more than enough material, just have to find
time to sift through it all.  It is on my plate for next week ...

> What about the requirements themselves folks? What think you 
> of these...fogetting the DNS issues and saving this debate for 
> the actual document... 
> 
> Maybe we should create a seperate thread if we still wish to 
> discuss... one on DNS and the other on the requirments..

My advice is to drop the DNS thread until I get the document
submitted & everyone has a chance to tell me what I got 
wrong!

cheers,
John

_______________________________________________
rserpool mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/rserpool